# Generated by Django 2.1.1 on 2018-11-24 18:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0002_auto_20181124_1840'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='file',
            options={'verbose_name': 'File', 'verbose_name_plural': 'Files'},
        ),
        migrations.AlterField(
            model_name='file',
            name='fragment',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.PROTECT, to='rooms.Fragment'),
        ),
    ]
